<?php
/*

	osCommRes, Services Oline 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare 
	
	Released under the GNU General Public License
*/

// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();


define('TEXT_DISPLAY_NUMBER_OF_SERVICES', '%d - %d of %d services');
define('ERR_QTY_EXICTED','Available quantity for the selected period is %s');
define('TEXT_BOARD','<b>My Booking</b>');
define('TEXT_HEADING_SERVICES','Services');
?>